"16" = "QuickTime kan kun installeres på den aktuelle startdisk. Hvis du vil installere QuickTime på en anden enhed, skal du vælge enheden som startdisk og genstarte.";
"17" = "Denne disk er utydelig, fordi systemversionen ikke er mindst 10.3.9.";
"18" = "Denne disk er utydelig, fordi systemversionen er 10.4 eller en nyere version.";
"19" = "Denne disk er utydelig, fordi der findes en nyere version af QuickTime.";
